# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = gdlmm
pkgbase = gdlmm
pkgver = 3.7.3-4
pkgdesc = C++ bindings for the gdl library
url = https://git.gnome.org/browse/gdlmm/
builddate = 1542166143
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 1149952
arch = arm
license = LGPL
depend = gdl
depend = gtkmm3
